{
  "verseBefore": "And you must not go up to my altar on steps, so that your nakedness is not exposed over it.’”\n\n\n\\ts\\*\n\\p",
  "verseAfter": "And you must not go up to my altar on steps, so that your nakedness is not exposed over it.’\n\n\n\\ts\\*\n\\p",
  "tags": [
    "punctuation"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 20,
  "activeVerse": 26,
  "modifiedTimestamp": "2021-07-08T17:33:49.887Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 20,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
